Bug 865792 - Add rhn-channel documentation
Add rhn-channel documentation
Status: CLOSED CURRENTRELEASE
Product: CloudForms Common
Classification: Red Hat
Component: Docs Installation Guide (Show other bugs)
1.1.0
Unspecified Unspecified
unspecified Severity medium
: rc
: ---
Assigned To: Dan Macpherson
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-12 09:07 EDT by Thom Carlin
Modified: 2012-12-10 16:49 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-10 16:49:57 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thom Carlin 2012-10-12 09:07:28 EDT
Description of problem:

Installation Guide clearly describes how to use subscription-manager with CloudForms.  There should be information about using rhn-channel with CloudForms and ideally how to tell if which one the system is currently using.

Version-Release number of selected component (if applicable):

1.1

How reproducible:

Every time

Steps to Reproduce:
1. Read doc
2.
3.
  
Actual results:

See only subscription-manager

Expected results:

See both with explanation

Additional info:
Comment 3 Dan Macpherson 2012-10-18 16:02:48 EDT
Added rhn-channel instructions. Will appear next brew of the Installation Guide.
Comment 6 Lana Brindley 2012-11-18 21:37:39 EST
This documentation has now been dropped to translation ahead of publication. For any further issues, please open a new a bug.

LKB
Comment 7 Lana Brindley 2012-12-10 16:49:57 EST
This document is now publicly available on access.redhat.com. For any further issues, please raise a new bug.

LKB

Note You need to log in before you can comment on or make changes to this bug.